#ifndef TEST_RUBI_PARSE_H
#define TEST_RUBI_PARSE_H

/*!
  \file
  \brief convertToJp.cpp のテスト

  \author Satofumi KAMIMURA

  $Id: TestRubiParse.h 1818 2010-05-09 14:31:02Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


class TestRubiParse : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(TestRubiParse);
    CPPUNIT_TEST(rubiParseTest);
    CPPUNIT_TEST_SUITE_END();

public:
    void rubiParseTest(void);
};

#endif /* !TEST_RUBI_PARSE_H */
